Browse Source

Do not package libjack in appimage.

Must use the version from the host, which matches the running jackd.
See https://musescore.org/en/node/105361#comment-783841
main
Ben Niemann 5 months ago
parent
commit
ae6f7200fe
  1. 5
      appimg/build.sh

5
appimg/build.sh

@ -58,7 +58,10 @@ RUNTIME_PKGS=(
qml-module-qtquick-layouts
libfmt7
libswresample3
libjack-jackd2-0
# libjack is a runtime dependency, but must not be packaged in the appimage, so noisicaa
# always uses the lib provided by the host system (which matches the running jackd server).
# See https://musescore.org/en/node/105361#comment-783841
# libjack-jackd2-0
# libGL dependencies (should those be bundled?)
libgl1

Loading…
Cancel
Save